# Generated by Django 4.1.7 on 2023-10-12 19:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='animes',
            name='id_anime',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
        migrations.RemoveField(
            model_name='listesanimes',
            name='id_anime',
        ),
        migrations.AddField(
            model_name='listesanimes',
            name='id_anime',
            field=models.ManyToManyField(to='app.animes'),
        ),
    ]
